const system=require("../../../system");
const Dao=require("../../dao.base");
class TrademarkDao extends Dao{
  constructor(){
    super(Dao.getModelName(TrademarkDao));
  }
}
module.exports=TrademarkDao;
